group:
  description: ''
  name: Kenny-ting
  projects:
  - description: ''
    mirrorRelease: false
    name: Chess_Game_2020
    topic: ''
  - description: ''
    mirrorRelease: false
    name: 8-bit-model-machine
    topic: ''
- name: '8-bit-model-machine'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'chess_game_2020'
    description: ''
    mirrorRelease: false
    topic: ''
  